      SUBROUTINE CHTBOX(PXL,PYL,PXH,PYH)
C! Plots a box 
      INCLUDE 'lunits.h'
C
      WRITE(LOUTCH,*) pxl,' xrel ',pyl,' yrel moveto'
      WRITE(LOUTCH,*) pxh,' xrel ',pyl,' yrel lineto'
      WRITE(LOUTCH,*) pxh,' xrel ',pyh,' yrel lineto'
      WRITE(LOUTCH,*) pxl,' xrel ',pyh,' yrel lineto'
      WRITE(LOUTCH,*) 'closepath'
      WRITE(LOUTCH,*) 'stroke'
      END
